/*top menu bar boxes */
/* light rust #eae4e1*/
/* Rust #b67964 */
/* Dark blue #1f4390 */

/*#1f4390 dark blue*/
/*#d96357 gold */

/*main menu */

ul#css3menu1{
z-index:999;
position:relative;
display:inline-block;
*display:inline;
height:1.95em;
}

ul#css3menu1 a{
display:block; /*allows dropdown to display */
text-align:left;
text-decoration:none;
font: 17px "Trajan Pro"; 
letter-spacing:0.04em;
color:#666;

padding-left:18px; 
padding-right:16px; 
padding-bottom:11px;
padding-top:11px; 

}

/*main menu Hover */
ul#css3menu1 li:hover>a, ul#css3menu1 li a.pressed{
background-color:#fff;
color:#000;
text-decoration:none;
}




/* ======================================= */

/*dropdown boxes */
ul#css3menu1 ul{
margin:0;
padding:0;

border-width:1px;
border-style:solid;
display:none;
position:absolute;
left:0;top:100%;
background-color:#b67964;
border-color:#999;
padding:0px 0px 0px;}


/*dropdowns */
ul#css3menu1 ul a{
text-align:left;
padding:10px;
font: 14px "Trajan Pro"; 
color:#FFF; 
letter-spacing:0.04em;
text-decoration:none;
border-bottom:#999 thin solid;
}



	

/* Stuff to make it work --------------- */

ul#css3menu1 ul li{
	float:none;margin:0 0 0;}
ul#css3menu1 li:hover>*{
	display:block;}

ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}

ul#css3menu1 li:hover{
	z-index:1;}


